Subject: Re: INVESTMENT DECLARATION FORM
From: Niren Dsouza <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Wed, 2 Jun 2021 07:04:58 -0700 (MST)

Hi Swati, 

Sorry for the delayed response. 
I do have a home loan for which the EMI component is tax deductible. 
Kindly let me know what information/documents you would need?Or is it just the amount that you need to know? 
Thanks and regards 

Niren D'Souza 
Team Manager 
[email-masked] 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: "Niren Dsouza" <[email-masked]> 
Sent: Wednesday, June 2, 2021 5:15:44 PM 
Subject: Re: INVESTMENT DECLARATION FORM 

Hello Mr. Niren 

Please note that if you will not share your I. T. Decleration form till tomorrow then a tds of Rs. 1655/- will be deducted per month from your salary. 

Your tds as per new regime is Rs. 18200/- which will be deducted equally from the remaining 11 months salary including May's salary. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Sent: Saturday, May 29, 2021 12:54 PM 
To: Niren HB LSM Dsouza <[email-masked]> 
Subject: Re: INVESTMENT DECLARATION FORM 
Hello Mr. Niren Dsouza 

I have not received any revert from your end. Please confirm if you want to opt for new tax regime or old tax regime. 

Please share the filled I. T. Declaration form accordingly. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Swati Shukla (LSM ACCOUNTS) 
Sent: Monday, May 24, 2021 2:39 PM 
To: Niren HB LSM Dsouza <[email-masked]> 
Subject: INVESTMENT DECLARATION FORM 
Hello Niren 

Please fill and submit the investment declaration form. Once you have shared the form with me i will do the final calculation for tax purpose and share the details with you before deducting any tds. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621